.product-list .container .team-thumb {
	background-color: #FFF !important;
}
.thumbnail {
	background-color: rgba(0, 0, 0, 0);
	border: 0;
}
.carousel-inner p{font-weight: 100 !important;font-size: 14px; color: #ccc; font-family:"微软雅黑","Microsoft Yahei",宋体,Arial,Helvetica,sans-serif}
.item .hotbox-1 {
	width: 100%;
	padding-left: 55%;
	padding-right: 16%;
	padding-top: 5%;
}
.item .hotbox-3 dd {
	font-size: 15px !important;
	margin-top: -25px !important;
	color: rgba(255,255,255,0.40);
}
.item .hotbox-2 {
	width: 100%;
	margin-top: 13%;
	text-align: center;
}
.item .hotbox-3 {
	margin-left: 10%;
	margin-top: 10%;
}
.item .hotbox-4 {
	padding-left: 20%;
	padding-right: 48%;
	top: 18%
}
.item .hotbox-4 dd {
	font-size: 15px !important;
	margin-top: -25px !important;
	color: rgba(255,255,255,0.50);
}
.item .hotbox-5 {
	width: 100%;
	padding-left: 10%;
	padding-right: 66%;
	padding-top: 10%;
}
.item img {
	width: 100%;
}
.team-2 {
	background-color: #f5f5f5;
}
.team-2 a:hover {
	-webkit-box-shadow: #bbb 0px 6px 10px;
	-moz-box-shadow: #bbb 0px 6px 10px;
	box-shadow: #bbb 0px 5px 15px;
	-webkit-animation: slide-top 0.6s;
	display: block;
}
 @-webkit-keyframes slide-top {
0% {
box-shadow: #f5f5f5 0px 5px 15px;
}
100% {
box-shadow: #bbb 0px 5px 15px;
}
}
.team-2 .team-details {
	padding: 0px 12px 18px;
	margin-top: -20px;
}
.team-2 .team-details h5 {
	color: #000000;			/*#767676*/
	font-weight: lighter;
}

@media screen and (max-width: 480px) {
h1 {
	font-size: 18px !important;
}
p {
	font-size: 11px !important;
}
.product-list .container {
	margin: -10% 0 !important
}
.item .container {
	width: 96% !important;
	padding: 0 2% !important
}
.item p {
	color: #ddd !important
}
.item .hotbox-1 {
	padding: 10%;
	margin: 0 !important;
}
.item .hotbox-2 {
	padding: 0;
}
.item .hotbox-3 {
	margin-left: 0%;
	margin-top: 0%;
}
.item .hotbox-4 {
	text-align: center;
	padding: 0 10%;
	padding-top: 38%
}
.item .hotbox-5 {
	width: 100%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
}	
}

@media only screen and (min-width:768px) and (max-width:1023px) {
h1 {
	font-size: 32px !important;
}
p {
	font-size: 13px !important;
	line-height: 24px !important;
}
h3, h4 {
	font-size: 18px !important;
}
h5 {
	font-size: 14px !important;
}
.item .container {
	width: 96% !important;
	padding: 0 6% !important;
}
.item .hotbox-1 {
}
.item .hotbox-1 dd {
	font-size: 100% !important;
	margin-top: -5px !important;
	color: rgba(255,255,255,0.50);
}
.item .hotbox-2 {
	min-width: 100% !important;
	text-align: center;
}
.item .hotbox-3 {
}
.item .hotbox-4 {
	padding: 48% 20% 0%;
}
.item .hotbox-4 dd {
	font-size: 100% !important;
	margin-top: -5px !important;
	color: rgba(255,255,255,0.50);
}
.item .hotbox-5 {
	width: 100%;
	padding-left: 10%;
	padding-right: 33%;
	padding-top: 10%;
}	
}

@media only screen and (min-width:1024px) and (max-width:1600px) {
h1 {
	font-size: 32px !important;
}
p {
	font-size: 13px !important;
	line-height: 24px !important;
}
h3, h4 {
	font-size: 18px !important;
}
h5 {
	font-size: 14px !important;
}
.item .hotbox-1 {
	padding-left: 40%;
	padding-right: 8%;
	padding-top: 8%;
}
.item .hotbox-1 dd {
	font-size: 15px !important;
	margin-top: -25px !important;
	color: rgba(255,255,255,0.40);
}
.item .hotbox-2 {
	width: 100%;
	margin-top: 13%;
	text-align: center;
}
.item .hotbox-3 {
	margin-left: 10%;
	margin-top: 10%;
}
.item .hotbox-4 {
	padding: 0 30%;
	padding-top: 25%
}
.item .hotbox-5 {
	width: 100%;
	padding-left: 10%;
	padding-right: 50%;
	padding-top: 10%;
}	
}

@media only screen and (min-width:1921px) and (max-width:2560px) {
.item .hotbox-1 {
	padding-top: 12%;
	padding-right: 13%;
}
.item .hotbox-2 {
}
.item .hotbox-4 {
}
}

@media only screen and (min-width:2561px) and (max-width: 3200px) {
.container {
	width: 40%;
}
.item .hotbox-1 {
}
.item .hotbox-2 {
}
.item .hotbox-3 {
}
.item .hotbox-4 {
}
.slide-text > h1 {
	font-size: 50px;
	padding-bottom: 50px;
}
.slide-text > p {
	font-size: 24px;
	line-height: 50px;
}
.slide-text > small {
	font-size: 32px;
}
}
